body {
    background-color: black;
    color: antiquewhite;
    font-family: 'Lucida Console', 'Courier New', Courier, monospace;
    font-weight: 300;
}


a:link, 
a:visited, 
a:hover, 
a:active {
color:antiquewhite
}


.outer-container {
    width:auto;
    height:auto;
    padding: 10px;
    border: 4px dashed antiquewhite;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.page-title{
    text-align: center;
    font-size: 36px;
    border-bottom: 4px dashed antiquewhite;
    margin-bottom: 30px;
}

.outer-container .title {
    text-align: center;
    font-size: 28px;
    border-bottom: 4px dashed antiquewhite;
  

}

.question-container p {
    font-size: 14px;
    
}